if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ConferenceRoomStatusType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[ConferenceRoomStatusType](
	[ConferenceRoomStatusTypeID] [int] NOT NULL,
	[StatusLetter] [varchar](50) NULL,
	[StatusText] [varchar](50) NULL,
	[StatusIcon] [image] NULL,
	[MarkAsDeleted] [bit] NULL,
 CONSTRAINT [PK_ConferenceRoomStatusType] PRIMARY KEY CLUSTERED 
(
	[ConferenceRoomStatusTypeID] ASC
)) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ResvConfLineConfRmStatusXtab]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[ResvConfLineConfRmStatusXtab](
	[FK_ReservationConferenceLineNumber] [int] NOT NULL,
	[FK_ConferenceRoomStatusTypeID] [int] NOT NULL,
 CONSTRAINT [PK_ResvConfLineConfRmStatusXtab] PRIMARY KEY CLUSTERED 
(
	[FK_ReservationConferenceLineNumber] ASC,
	[FK_ConferenceRoomStatusTypeID] ASC
)) ON [PRIMARY]

GO

